﻿/* Green to blue changes
    new 496fb4 old 235634
new 496fb4 old 516B51 */
body {
    background-color: white;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin: 0px;
    text-align: left;
}

#menu1_div
{
    text-align:center;
    border-width:0px;
    color:Orange;
}

#appContent
{
    margin-left: auto;
	margin-right: auto;
	position: relative;
	/*    width: 777px;  */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:  #333333;
	background: #FFFFFF;
}

#shuttle
{
    color: Black;
}

#presentation
{
    left: 0px;
    position: absolute;
    top: 10px;
   /*    width: 777px;  */
    text-align: center;
    margin:0px;
}

/**
#banner
{
    width: 99%;
    height: 64px;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
    background-color: #676767;
    margin-left: 6px;
    margin-right: 6px;
}**/

#div2
{
    
    padding: 5px;
}
#div3
{
    padding: 5px;
}

.detailViewCSS
{
    
}

.rowStyleCSS 
{
	background-color: #FFFFFF;
}

.personalTabStrip
{
    background-color:Green;
   /*    width: 777px;  */
    height: 21px;
}

TabDefaultStyle
{
    background-color:Blue;
}

/*Splitter Stuff*/

.clsSplitter
{
  position: relative;
  overflow: hidden;
  visibility: hidden;
  margin: 0;
  padding: 0;
  background: #FFF;
  border: none;
}

.clsPane
{    height: 555px;
    position: absolute;
    overflow: auto;
    visibility: visible;
    margin: 0;
    padding-top: 3px;
    padding-left: 3px;
    padding-bottom: 0px;
    padding-right: 0px;
    background: #FFFFFF;
    border: none;
    text-align: left;
}

.clsDragBar
{
	    height: 555px;
  position: absolute;
  overflow: hidden;
  visibility: visible;
  margin: 0;
  padding: 0;
  background: #496fb4;
  border: none;
}

.clsTemporaryContainer
{
    position: relative;
    overflow: visible;
    visibility: visible; 
    /*    width: 777px;  */
    padding: 0;
    background: transparent;
    border: none;
    margin: 0px 6px;
}

#idSplitter1
{
  border: 2px solid #496fb4;
}

.PersonalDataPanel 
{
    border-bottom: 1px solid #496fb4;
    border-top: 0px none;
    border-left: 1px solid #496fb4;
	border-right: 1px solid #496fb4;
	padding: 5px;
	/*    width: 777px;  */
}

/*Main Menu settings */

.MainMenu
{
    /*    width: 777px;  */
    height: 21;
}

.MainMenuStyle
{
    background-color:#496fb4;
    
}

.MainMenuItem
{
    background-color:#496fb4;
    border-left: #496fb4 1px solid;
    border-top: #496fb4 1px solid;
    border-right: #496fb4 1px solid;
    border-bottom: #496fb4 1px solid;
    padding: 3px 1px 3px 1px;
    color: White;
}

.MainMenuSelected
{
    background-color: White;
    color: Black;
    /* background-color:#990000; */
    border-left: #496fb4 1px solid;
    border-top: #496fb4 1px solid;
    border-right: #496fb4 1px solid;
    border-bottom: #496fb4 1px solid;
    padding: 3px 1px 3px 1px;
 
}

/*Tab settings*/

.TabMenu
{
    
}

.TabMenuContainer
{
   /*    width: 777px;  */
    border-bottom: #496fb4 1px solid;
    background-color:#EEF1F6;
    text-align:left;
}
.TabMenuSpacer
{
    background-color:#EEF1F6;

}

.TabMenuItem
{
    text-align: center;
    font-size: 7pt;
    padding: 2px 4px 4px 4px;
    border-left: #496fb4 1px solid;
    border-top: #496fb4 1px solid;
    border-right: #496fb4 1px solid;
    border-bottom: #496fb4 1px solid;
}

.TabMenuItemSelected
{
    text-align: center;
    font-size: 7pt;
    border-left: #496fb4 1px solid;
    border-top: #496fb4 1px solid;
    border-right: #496fb4 1px solid;
    border-bottom: 0px none;
    padding: 3px 5px 3px 5px;
    /* padding: */
}